본문내용 바로가기 메인메뉴 바로가기

하단내용 바로가기

보안공지

WordPress 보안 업데이트 권고2016.06.23
□ 개요
 o WordPress社는 서비스 거부, 비밀번호 변경 등 17가지 버그를 해결한 보안 업데이트를 발표[1][2]
 o 영향 받는 버전의 사용자는 최신 버전으로 업데이트 권고
 
□ 영향 받는 소프트웨어
 o WordPress 4.5, 4.5.1, 4.5.2
 
□ 해결 방안
 o 영향 받는 소프트웨어 최신 버전 설치[1][2]
- 대쉬보드(알림판) – 업데이트 - “Update Now” 클릭



 □ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
[1] https://www.us-cert.gov/ncas/current-activity/2016/06/22/WordPress-Releases-Security-Update
[2] https://wordpress.org/news/2016/06/wordpress-4-5-3/
 
 
키워드 wordpress , 보안 업데이트